*, *:before, *:after {margin: 0; padding: 0;font-style: normal;list-style: none;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; box-sizing: border-box;-webkit-tap-highlight-color: rgba(0,0,0,0); }
.whilebg{background: #fff; height: auto; overflow: hidden;}
.nav li:nth-child(1) a{color:#000000;}
/*banner*/
.bannerBox{ width:100%; height:650px; overflow:hidden; position:relative;  }
.banner{height:650px;overflow:hidden;}
.banner .d1 {width:100%;display:block;position:absolute;left:0px;top:0px;  height:650px; background-size: cover }
.banner .d2{width:100%; clear:both;position:absolute;z-index:10; top:96%;}
.banner .d2 ul{float:left;position:absolute;left:49%;top:0;display:inline;}
.banner .d2 li{width:9px;height:9px;border-radius: 50%;cursor:pointer;background-color:#eee;float:left;margin:0 3px;display:inline; box-shadow: 1px 1px 1px #333;}
.banner .d2 li.nuw{background-color:#06aaf0; width:9px;height:9px; }

/*banner*/
.advantage ul li{ margin-right:25px;  width: 281px; padding:30px 0; background-color: #fff ; float: left;overflow: hidden;line-height:26px;transition: all .3s ease; }
.advantage ul li:last-child{margin-right: 0;}
.advantage ul li .imgbox{width:65px; height:65px; overflow: hidden; margin-left: 20px; margin-right:10px; }
.advantage ul li h4{font-size: 22px; color:#6c6c6c; margin-top:5px; letter-spacing:2px;}
.advantage ul li p{font-size: 15px; color: #999; margin-top: 5px; }
.advantage ul li img{width: 100%;}
.advantage ul li:hover {box-shadow: 0 15px 30px 2px rgba(0, 0, 0, .1); -webkit-transform: translate3d(0,-2px,0); transform: translate3d(0,-2px,0); border-radius:5px;  cursor: pointer; }

.index-title{text-align: center;}
.index-title h3{font-size: 30px;color: #0cb8de; letter-spacing: 2px;}
.index-title h3 span{color: #e60012; font-weight: bold; font-size: 32px; margin: 0 1px;}
.index-title p{font-size:16px; color: #666; line-height:50px;}

.service-bg{background: url("../images/regist_bg.jpg") no-repeat bottom center #fff ; height:auto; overflow: hidden; width: 100%; }

/* 本例子css */
.service_left{ width:1200px; overflow: hidden; height: auto;}
.service_left .hd{position:relative; width: 747px; margin: 0 auto 0; overflow: hidden; height: auto;  }
.service_left .hd ul li{ display: inline-block; width: 170px; height: 55px; line-height: 55px; cursor: pointer; text-align: center; margin-right: 75px; border:#ddd solid 1px; border-right: none; border-left: none; font-size: 17px; color:#666; }
.service_left .hd ul li:last-child{margin-right: 75px;}
.service_left .hd ul li.on{color: #0cb8de;position: relative;}
.service_left .hd ul li.on:after{position: absolute; content: ''; left: 10px; top: 23px; height: 8px; width: 8px; border-radius:8px; background: #0cb8de;}
.service_left .bd ul{zoom:1; padding-top:35px;}

.service_left .bd ul .service-left-box{background: url("../images/fw.jpg") no-repeat ; height: 627px; width: 240px; margin-right: 20px;}
.service_left .bd ul .service-left-box .border-bk{border:#f3f3f3 solid 1px; margin: 10px; height: 567px; color: #f3f3f3; padding:20px; position: relative;}
.border-bk .fw-title-box h2{font-size: 22px; margin-top:40px; position: relative; margin-bottom: 20px; color: #fff; letter-spacing: 2px;}
.border-bk .fw-title-box h2:after{position: absolute; top: -30px; left:0; width: 50px; height: 1px; background: #f3f3f3; content: '';}
.border-bk .fw-title-box h3{font-size: 15px;  font-family: Arial; margin-bottom: 60px;}
.border-bk .fw-title-box p{font-size:16px; margin-bottom:60px; line-height: 1.5;}
.border-bk .fw-title-box a{background: #fff; display:inline-block; width: 120px; height: 40px; text-align: center; line-height: 40px; color: #0cb8de; font-size: 14px; border-radius:20px;}
.border-bk .fw-tel{position: absolute; bottom:10px;}
.border-bk .fw-tel h2{font-size: 16px; color: #fff; margin-bottom: 20px;}
.border-bk .fw-tel .two-number{background: url("../images/index-tel.png") no-repeat 0px 5px; ;background-size:40px 40px; margin-top: 20px; padding-left: 48px; height: 60px; line-height:22px; font-size: 16px;}
.border-bk .fw-tel .two-number .sj{padding-top:5px;}

.service_left .bd ul li{width:218px; height:308px; float: left; margin-right: 10px; margin-bottom: 10px; background:rgba(255,255,255,.5); text-align: center;  }
.service_left .bd ul li:nth-child(4n+5){margin-right: 0; }
.service_left .bd ul li .xgimg-box{width: 218px; height: 151px; overflow: hidden;}
.service_left .bd ul li .xgimg-box img{width:100%;-webkit-transition: all .55s ease; -moz-transition: all .55s ease;-ms-transition: all .55s ease;-o-transition: all .55s ease;transition: all .55s ease;}
.service_left .bd ul li:hover img{transform: scale(1.2);}
.service_left .bd ul li:hover{background: #fff;}

.service_left .bd ul li h2{font-size: 20px; margin-top:20px; color: #333; letter-spacing:1px; padding: 0 20px;}
.service_left .bd ul li p{margin-top:10px; font-size: 14px; color: #999;text-transform:capitalize;}
.service_left .bd ul li a{width: 97px; text-align: center; line-height: 35px; height: 35px; border:#0cb8de solid 1px; color: #0cb8de; display: inline-block; margin-top:20px; font-size:14px;border-radius: 0px;}
.service_left .bd ul li a:hover{background-color: #0cb8de ;color: #fff;border-radius:2px;}


.vs dl{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:space-between;justify-content:space-between}
.vs dl dt img{width:95px;height:auto}

.vs dl dt span{width:111px;height:98px;background:url(../images/icon_invstit.png) no-repeat center;display:block;overflow:hidden;text-align:center;font-size:18px;color:#5a5a5a;font-weight:bold;padding:18px 30px;line-height:27px;  }

.vs dl dd{width:40%}
.vs dl dd .bt{background:#e5e5e5;font-size:26px;padding:18px 0;padding-left:60px;border-radius:0px 6px 6px  0px}
.vs dl dd .box{border:1px solid #e4e4e4;border-radius:6px;font-size:16px;line-height:30px;margin-right:12px;padding:10px 30px 10px 70px;position:relative;color:#5a5a5a;background: #fff;}
.vs dl dd .box:before{display:block;position:absolute;left:-13px;width:13px;height:14px;background:url(../images/icon_invstip.png) no-repeat;content:"";top:50%;margin-top:-7px;z-index:5}
.vs dl dd:first-of-type .box:before { left: auto;right: -13px; transform: rotateY(180deg);}
.vs dl dd .box .iconfont{position:absolute;left:22px;top:50%;line-height:30px;margin-top:-15px;color:#e81021; }
.vs dl dd:first-of-type .bt{background:#60e6e9;color:#fff;padding-right:60px;text-align:right;border-radius:6px 0 0 6px}
.vs dl dd:first-of-type .box{margin-right:0;margin-left:12px;padding:10px 70px 10px 30px;background: #fff;}
.vs dl dd:first-of-type .box .iconfont{left:auto;right:22px; transform:scaleX(1)}
.vs .td{margin-top:25px}

.flow-list{overflow:hidden;padding:5px 0 0}
.flow-list li{width:180px;height:215px;background:#ffffff;text-align:center;float:left;overflow:hidden;position:relative;}
.flow-list .w75{width:75px;background:none}
.flow-list .w75 em{width:38px;height:38px;margin:86px 0 0 0;position:relative;-webkit-animation-name:bounce;animation-name:bounce;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;left:1px}
.icons { width: 20px;height: 22px; background: url("../images/jttt.png") no-repeat; left: 10px;top: 9px;}
.flow-list li:first-child{margin-left:0 !important}
.flow-list li img{display:inline-block; *display:inline;*zoom:1;width:100%;height:126px;-webkit-transition:all .6s;-moz-transition:all .6s;-ms-transition:all .6s;-o-transition:all .6s;transition:all .6s}
.flow-list li i{width:35px;height:20px;background:url("../images/num-icon_03.jpg") no-repeat; margin:15px 0 4px; -webkit-transition:all .6s;-moz-transition:all .6s;-ms-transition:all .6s;-o-transition:all .6s;transition:all .6s; display: inline-block}
.flow-list li .num-icon2{background-position:-35px 0}
.flow-list li .num-icon3{background-position:-73px 0}
.flow-list li .num-icon4{background-position:-108px 0}
.flow-list li .num-icon5{background-position:-149px -1px}
.flow-list li .num-icon6{background-position:-188px 0}
.flow-list li p{font-size:16px;color:#666;line-height:36px}
.flow-list li:hover{cursor:pointer;}
.flow-list li:hover img{-webkit-transform:scale(1.05); -moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.flow-list li:hover p{color:#04a6f4}
.flow-line{width:0;height:2px;background:#04a6f4;position:absolute;left:0;bottom:0;-webkit-transition:all .6s linear;-moz-transition:all .6s linear;-ms-transition:all .6s linear;-o-transition:all .6s linear;transition:all .6s linear}
.flow-list li:hover .flow-line{width:180px}
.dib { display: inline-block; }

@-moz-keyframes bounce{0%,100%,20%,50%,80%{-webkit-transform:translateX(3px);transform:translateX(3px)}
    40%{-webkit-transform:translateX(-5px);transform:translateX(-5px)}
    60%{-webkit-transform:translateX(-2px);transform:translateX(-2px)}
}
@-ms-keyframes bounce{0%,100%,20%,50%,80%{-webkit-transform:translateX(3px);transform:translateX(3px)}
 40%{-webkit-transform:translateX(-5px);transform:translateX(-5px)}
 60%{-webkit-transform:translateX(-2px);transform:translateX(-2px)}
}
@-o-keyframes bounce{0%,100%,20%,50%,80%{-webkit-transform:translateX(3px);transform:translateX(3px)}
  40%{-webkit-transform:translateX(-5px);transform:translateX(-5px)}
  60%{-webkit-transform:translateX(-2px);transform:translateX(-2px)}
}
@-webkit-keyframes bounce{0%,100%,20%,50%,80%{-webkit-transform:translateX(3px);transform:translateX(3px)}
   40%{-webkit-transform:translateX(-5px);transform:translateX(-5px)}
   60%{-webkit-transform:translateX(-2px);transform:translateX(-2px)}
}
@keyframes bounce{0%,100%,20%,50%,80%{-webkit-transform:translateX(3px);transform:translateX(3px)}
    40%{-webkit-transform:translateX(-5px);transform:translateX(-5px)}
    60%{-webkit-transform:translateX(-2px);transform:translateX(-2px)}
}


/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox{position:relative;height:410px;overflow:hidden;}
.slideBox .hd{height:80px;padding-top:80px;}
.slideBox .hd ul{height:80px;padding-left:17px;}
.slideBox .hd ul li{float:left;position:relative;width:284px;height:80px;margin-right:10px;background:#fff;cursor:pointer; background-color: #f1f1f1;}
.slideBox .hd ul li img{position:absolute;left:10px;top:10px;width:60px;height:60px;}
.slideBox .hd ul li p{padding:12px 0 0 84px;color:#3d3d3d;font-size:20px;line-height:28px;}
.slideBox .hd ul li p span{display:block;color:#949494;font-size:16px;line-height:24px;}
.slideBox .hd ul li i{position:absolute;left:0;bottom:0;width:0%;height:3px;opacity:0;background-color:#0cb8de;transition:all linear .3s;}
.slideBox .hd ul li.on i{opacity:1;width:100%;}
.slideBox .bd{position:relative;height:250px;z-index:0;}
.slideBox .bd li{position:relative;height:250px;}
.slideBox .bd dl{position:relative;height:250px;padding:0 100px; }
.slideBox .bd dl dt{position:absolute;top:0;left:100px;width:249px;height:249px;  border-radius: 50%; box-shadow: 1px 1px 5px #ddd; }
.slideBox .bd dl dt img{width:250px;height:250px;display:block;}
.slideBox .bd dl dd{padding:15px 0 0 290px;}
.slideBox .bd dl dd h3{color:#3d3d3d;font-size:24px;font-weight:normal;line-height:32px;}
.slideBox .bd dl dd h3 span{display:block;color:#949494;font-size:16px;line-height:25px;}
.slideBox .bd dl dd p{padding:20px 0 26px;color:#949494;font-size:16px;line-height:24px;}
.slideBox .bd dl dd .btn{position:relative;width:230px;height:54px;padding-left:38px;display:block;background-color:#f3c045;border-radius:6px;color:#fff;font-size:26px;line-height:54px;}
.slideBox .bd dl dd .btn i{position:absolute;right:38px;top:50%;margin-top:-12px;width:24px;height:24px;overflow:hidden;transition:all .3s; background:url("../images/hh.png") no-repeat;}
.slideBox .bd dl dd .btn:hover{background-color:#0cb8de;}
.slideBox .bd dl dd .btn:hover i{right:24px;}
.slideBox .prev,.slideBox .next{position:absolute;top:108px;width:20px;height:32px;}
.slideBox .prev{left:0;background-position:3px -4px;}
.slideBox .next{right:0; background-position: -33px -3px;}
.bgImg { background: rgba(0, 0, 0, 0) url("../images/bgImg.png") no-repeat scroll 0 0; }
.slideBox .bd dl dd p { padding: 20px 0 26px;color: #949494;font-size: 16px;line-height: 24px;width:650px;}
/*news*/
.news_list{width:386px; float: left;  margin-right: 20px;}
.news_list .news-box a{ height: 112px; width: 386px; text-align: center; border-radius:8px;  display: inline-block;font-size: 24px; color: #ccc; padding-top:36px;line-height:20px;}
.news_list .news-box a span{font-size: 12px;text-transform:uppercase; }
.news_list .tltle1 a{background: url("../images/t2.jpg") no-repeat;}
.news_list .tltle2 a{background: url("../images/t3.jpg") no-repeat; }
.news_list .tltle3 a{background: url("../images/t1.jpg") no-repeat; }

.nomar{margin-right: 0;}
.news_list .news-box a:hover{color: #fff; }
.news_list ul{margin-top: 20px;}
.news_list ul li{ width: 100%; line-height:1; padding-bottom: 15px; border-bottom: 1px solid #f0f0f0;cursor: pointer;margin-bottom: 15px; display: list-item; text-align: -webkit-match-parent; overflow: hidden;}
.news_list ul li a{font-size: 14px;color: #999; overflow: hidden;}
.news_list ul li p {width: 260px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_list ul li a:hover{color: #333;}
